.container {
    display: block;
    position:absolute;
    height:auto;
    bottom:0;
    top:0;
    left:0;
    right:0;
    background-color:#FFF;
}
.column_wrap {position:relative;}
.col_left {
	background-color:#F5FFF2;
	width:600px;
	position:absolute;
	left:0;top:0;
	bottom:0;
	height:auto;
	display: block;
	background-image: url("../images/lhs-bg.png");
}

#mc_embed_signup form {
max-width:400px;
}
#mc_embed_signup {
max-width:400px;
}

#mc_embed_signup .button {
background-color:#008C00 !important;
}
div.content {
padding-left:20%;
padding-top:20%;
position:relative;
}

.col_right {
	margin-left:600px;
	min-width:650px;
	min-height:600px;
}

p.powered-by {
position:absolute;
right:60px;
bottom:60px;
font-size:10px;
}
p.powered-by img {
height:50px;
}
h1 {

font-family: "Arial",serif;
font-weight:400;
color:#333;
font-size:16px;
line-height:1.8em;
max-width:440px;
text-align:left;
margin-top:20px;
}

#mc_embed_signup form {
padding:0px !important;
}

p {
font-family: 'Source Sans Pro', sans-serif;
font-weight:400;
color:#333;
}

a {
color:#008C00;
}

@media (max-width:580px) {
.col_left {
width:100%;
float:left;
}
.col_right {
min-width:100%;
width:100%;
margin-left:0px;
float:left;
background-color:#fff;
}

div.container {
min-height:700px;
}

div.content {
background-color:#fff;
margin-top:100px;
padding-top:30px;
padding-bottom:30px;
padding-left:10%;
max-width:400px;
margin-left:auto;
margin-right:auto;
height:550px;
}
div.content img {
max-width:300px;
margin-left:30px;
}
div.content h1 {
max-width:300px;
margin-left:20px;
}

p.powered-by {
float:left;
z-index:100;
background-color:#fff;
left:10%;
padding:40px;
bottom:0px;
}
p.powered-by img {
height:30px;
}

}

@media (max-width:340px) {
div.content {
background-color:#fff;
margin-top:100px;
padding-top:30px;
padding-bottom:30px;
padding-left:10%;
max-width:260px;
margin-left:auto;
margin-right:auto;
}

div.content img {
max-width:200px;
margin-left:20px;
}
div.content h1 {
max-width:220px;
}

p.powered-by {
float:left;
z-index:100;
background-color:#fff;
left:30px;
padding:30px;
}

p.powered-by img {
height:30px;
}


}
